How do i use Ant 1.5.3 with ariadna 3.0.5?

Hi,

I need to use Ant 1.5.3 in order to use Castor to generate java files from my xml schema...can i just replace the ant.jar thats in the idea/lib?

Thanks

1 comment
Comment actions Permalink

Yes, but you may have to replace optional.jar too.

"Trevor" <trevor.samaroo@gs.com> wrote in message
news:3361977.1056489109381.JavaMail.itn@is.intellij.net...

Hi,

>

I need to use Ant 1.5.3 in order to use Castor to generate java files from

my xml schema...can i just replace the ant.jar thats in the idea/lib?
>

Thanks



0

Please sign in to leave a comment.